[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=3800			; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=0   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=wheeel009
DISC_RF=wheeel003
DISC_LR=wheeel012
DISC_RR=wheeel006
FRONT_MAX_GLOW=0.0
REAR_MAX_GLOW=0.0
LAG_HOT=0.995
LAG_COOL=0.98
